</div>

</body>



<?php 
   $foot_str[]=null;
   foreach( $foot_str as $foot){
   	echo $foot;
   }
   ?>
   
   
   
<script>
//UIkit.sticky("#header-nav");
 $('button[uk-close]>svg').remove();
 $('*[uk-search-icon]>svg:nth-child(2)').remove();
 $('*[uk-icon]>svg:nth-child(2)').remove();
 $('*[uk-close]>svg:nth-child(2)').remove();

</script>

<!--script src="<?=base_url()?>assets/js/turbolinks.js"></script>

<script>
 Turbolinks.start()
 
</script-->

</html>